<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <list id="n1_cv0e" name="n1" xy="13,296" size="1054,1179" overflow="scroll" defaultItem="ui://tksc66j2cv0el">
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n2_cv0e" name="n2" src="cv0eo" fileName="com_freeDiamond.xml" xy="9,1497"/>
    <image id="n3_cv0e" name="n3" src="sebx4" fileName="img/com_close.png" pkg="o9974uc5" xy="41,109"/>
  </displayList>
</component>